
WikiNG - Feature #2051

Done mark

11 Jun 2012 16:56 - Andriy Lesyuk

Status: Closed Start date: 11 Jun 2012

Priority: Minor Due date: 18 May 2014

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0.0b   

External issue:    

Description

Want a {DONE} mark...

E.g. http://www.iconfinder.com/icondetails/35637/16/

Associated revisions

Revision 72 - 18 May 2014 10:15 - Andriy Lesyuk

Added success and failure smileys (#2051)

History

#1 - 15 Jun 2012 12:50 - Andriy Lesyuk

- Target version set to 1.0.0b

#2 - 18 May 2014 00:18 - Andriy Lesyuk

Can be (v) or (/) (as in Confluence).

Maybe also (x)?..

#3 - 18 May 2014 10:15 - Andriy Lesyuk

- Due date set to 18 May 2014

- Status changed from Open to Closed

- % Done changed from 0 to 100
